/*********************************initial define*************************************************/
body {
background:url(../images/body-bg.gif) repeat center top transparent;
color:#4d5255;
font:12px/18px 'Oswald', sans-serif;
margin: 0;
padding:0;
background:#F5C75F;
}
div, form, img, ul, ol, li, dl, dt, dd {
margin: 0px;
padding: 0px;
border: 0px;
height:auto;
}
p, h1, h2, h3, h4, h5, h6 {
margin:0px;
padding:0px;
}
input, select,#email-address {
line-height:16px;
vertical-align:middle;
background: none;
}
input:-webkit-autofill, textarea:-webkit-autofill {
background: none!important;
}
img {
border:0px;
height:auto;
}
ul, li {
list-style-type:none;
}
a {
color:#000;
text-decoration:none;
}
a:hover{
cursor:pointer;
color:#CA3B82;
}
.qoNXkfcZ{
width:1120px;
margin: 0 auto;
text-align: left;
background: #fff;
margin-top: 13px;
border-radius: 5px; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
padding:8px;
margin-bottom: 20px;
}
/*********************************body*************************************************/
.gFEdjlEC
{ width:100%;
margin:0px auto;
padding:0;
background: url(../images/header_bg.gif) repeat-x left top #FFFFFF;
}
.WPpHXZwHJ{
width:100%;
margin:0px auto;
padding:10px 0;
}
#dhtmltooltip{
position:absolute;
width:300px;
z-index:1000;
display:none;
text-align:center;
border:1px solid #CCC;
padding:5px;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}
/*********************************header*************************************************/
#doVL7jQ{
width: 1120px;
overflow: hidden;
padding: 10px 0px;
margin:0px auto;
}
#deonlineshope ul li:hover {
}
#deonlineshope ul li a:hover{color:#C33;}
.zzGJywLO
{ float:right;
padding:0;
margin:6px 0 0 0;
overflow:hidden;
}
#DzSqTfKi a,#DzSqTfKi b
{ padding:0 6px;
}
.translate {
color: #000;
float: left;
height: 30px;
line-height: 30px;
padding-left: 5px;
text-align: left;
width:340px;
}#CVHN8jukli {
text-align: right;
float:right;
padding: 0px 10px 0 0;
line-height: 35px;
border-top: none;
}
#languagehdlp {
float:right;
padding:10px 0px 0 0px;
}
#fakmOPjl
{
margin: 10px 0;
background: #fff;
padding: 8px;
border: solid 1px #ddd;
}
#largeimgsl {
padding: 8px 0;
}
#fakmOPjl h2 {
color: #111;
font-weight: normal;
font-size: 18px;
padding: 8px;
}
#fakmOPjl #productListing
{
display:inline-block;
}
.MagicZoomPlus img {
} #CVHN8jukli a
{color: #111;
padding: 0 6px;
font-weight:normal;
font-size: 12px;
border-right:1px solid #ccc;
}
.spqijYEo
{float: right;
padding:0px;
}
#headerde a {
color: #444;
text-decoration: none;
}
#DzSqTfKi a:hover
{ color:#CA3B82;
}
#CVHN8jukli a:hover
{
color:#CA3B82;
}
#curelkciheader {
float: right;
padding:10px 0 0 20px;
color:#222;
}
#curelkciheader form {
display: block;
margin: 0;
padding: 0;
}#curelkciheader select {
border: 1px solid #eee;
width: 120px;
color: #233;
background: #fff;
}
#ufLaGypT {
float: left;
padding:10px 0 0 0px;
}
#headerde a {
color: #000000;
text-decoration: none;
}
.foAQinVLE{ float:left; width:420px; margin-top:35px; margin-left:20px;}
.foAQinVLEL{ float:left; background:url(../images/header_search_left.png) no-repeat left top; width:16px; height:30px;}
.foAQinVLEC{ float:left; width:292px; height:30px;}
.foAQinVLER{ float:left; width:76px; height:30px;}
.foAQinVLEBtn{ background:url(../images/header_search_btn.png) no-repeat left top; width:95px; height:30px; border:0px; cursor:pointer;}
.foAQinVLEInput{ width:287px; border:0px; height:20px; background:url(../images/header_search_bg.gif) repeat-x left top; padding:5px 5px 5px 0px; font-size:12px; color:#666666;}
#DzSqTfKi {
padding-bottom: 5px;
padding: 0px;
float: right;
color: #444;
line-height: 37px;
background: url(../images/cart-bg.png) repeat-x left top;
overflow: hidden;
text-align: left;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
#DzSqTfKi a
{ color:#222;
font-weight:bold;
font-size: 14px;
padding:0 10px 0 0;
}
#DzSqTfKi a:hover
{ color: #CA3B82;
}
/*********************************header*************************************************/
/*********************************container*************************************************/
#container{
width:990px;
margin:0px auto;
}
/*********************************content*************************************************/
#startseitop0{
clear:both;
width:900px;_width:900px;
margin:0px auto;
overflow:hidden;
}
/*********************************leftbar*************************************************/
#leftbar{
float:left;
}
.leftbox
{float:left;
padding:0;
}
#rightbar
{float:right;
display: inline;
}
#ktbBGhLi{
margin: 0px auto;
}
h2.side,#ktbBGhLi h2, h3.VAOw8lkDsN, #shopcolorHeading, #besertobles{
text-align: left;
margin: 0;
height: 30px; 

background: url(../images/left_btbg.png) no-repeat left top;
font-size: 16px;
font-weight: bold;
color: #FFFFFF;
padding:4px 0px 0px 15px;
}
#shopbycolorsContent a
{ padding: 0 4px;
}
.fuVH3ONE, .VAOw8lkDsN
{ padding:0;
margin:6px 0 0 0;
border:none;
}
#whatsnew
{ margin-top:8px!important;
}
h2.jwoelksd, h2.slklogin, .main-sidebox-header-left,#shoppingcart, #currencies, #ktbBGhLi, #whatsnew, #specials, #shopbycolors{
font-size: 12px;
line-height: 20px;
text-align: center;
margin:0px;
padding:0px;
}
#informationContent
{padding:0 8px;
}
#shopbycolors
{text-align:left;
}
.cartOldItem {
color:#F61D1D;
position: relative;
}
.sideBoxContent img
{width:160px;
height:auto;
}
#bestsellerbox,#scrollBox2,.sideBoxContent
{
}
.side a
{color: #FFFFFF;
}.category-top  a
{
}
#keywordsContent ul li
{ line-height:24px;
text-transform:capitalize;
padding:0 0 0 8px;
}
#reviewsContent a img
{ width:120px;
height:auto;
}
#keywordsContent ul li a:hover
{
color:#C03;
}
#keywordsContent ul li a
{ color:#222;
}
.sideBoxContentItem
{ margin:0 10px!important;
line-height: 18px;
}
.sideBoxContentItem img
{ width:160px!important;
height:auto;
}
.rightZwBottom {
height: 14px;
background: url(../images/left_zwbottom.png) no-repeat left top;
margin-top: -1px;
}
#whatsnew h2 a{color:#fff; padding-top:20px;}
#whatsnew h2 a:hover{color:#f00;}
#ktbBGhLi ul, #scrollBox2, #bestsellerbox, #keywordsContent, #currenciesContent, .sideBoxContent{
margin: 0;
border-top: none;
padding: 0 0 0 3px;
background-color: #FFFFFF;
border-left: solid 2px #CA3B82;
border-right: solid 2px #CA3B82;
border-bottom: solid 1px #fff;
}
#scrollBox2 {
}
#scrollBox2 li
{ padding:6px 3px;
}
#scrollBox2 li a
{ font-weight:bold;
}
.leftdixia {
width: 200px;
height: 21px;
margin-left:0px;
}
.index-ad{padding-top:3px}
#ktbBGhLi ul li{
list-style: none outside none;
margin: 0;
text-align:left;
padding-left:0px;
}
#ktbBGhLi ul li, #bestsellerbox ul li,#scrollBox2 li
{ }
#ktbBGhLi ul li{ 
}
#ktbBGhLi ul li a{
font-size: 12px;
font-weight: normal;
line-height:27px;
padding-left:10px;
color: #393939;
display: block;
background:url(../images/cat-marker.gif) no-repeat left center;
}
#ktbBGhLi ul li a:hover, #ktbBGhLi ul li.category-products a:hover{
color:#000;
}
#ktbBGhLi ul li ul{
width:200px;
background:none;
}
#ktbBGhLi ul li.category-products{
background: none;
padding-left:8px;
line-height:20px;
}
#ktbBGhLi ul li.category-products a{
color:#111;
font-size:12px;
font-weight:normal;
display:block;
background:none;
}
#ktbBGhLi ul li ul li a:hover{
color:#CA3B82;
}
#ktbBGhLi ul li a:hover
{ color:#CA3B82!important;
}
#left_ad{
width:220px;
margin:0px auto;
text-align:center;
background:url(../images/left_bg.gif) repeat-y;
}
#left_ad img{
margin-bottom:10px;
}
.left_bottom{
margin-bottom:10px;
}
/*********************************mainbody*************************************************/
#iocvlkeewjs{
float:left;
text-align: left;
display: inline;
padding:0px;
width:100%;
}
#homepagelsdin
{
width: 1120px;
text-align: left;
display: inline;
overflow:hidden;
padding:0px;
}
#NVTNxGBK {
text-align: center;
}
#NVTNxGBK h1, #NVTNxGBK h2, #NVTNxGBK h3, h2.centerBoxHeading
{
padding-left: 10px;
font-size: 18px;
text-align: left;
line-height: 40px;
height: 40px;
color: #000;
font-weight: bold;
background: url(../images/title-bg.gif) repeat-x left top;
}
#NVTNxGBK
{
overflow: hidden;
padding:0px;
background: #fff;
margin:0 0 10px 0;
}
#NVTNxGBK h2 a:hover
{color: #CA3B82;
}
*{
padding:0;
margin:0;
list-style:none outside none;
}
.centerBoxContentsNew
{  float:left!important;
display:inline-block!important;
}
/*********************************path*************************************************/
.path{
color: #000;
text-transform: capitalize;
font-size: 13px;
font-weight: bold;
margin: 5px auto;
margin-bottom: 10px; 
padding: 4px;
}
.path a{
color:#666;
font-size:13px;
font-weight:bold;
}
.path a:hover{
color:#f00;
}
.path span{
float:left;
margin-right:10px;
}
.path h2{
float:left;
font-size:14px;
}
/*********************************NVTNxGBK*************************************************/
#NVTNxGBK  ul li{
float:left;
width:150px;
height:220px!important;
height:230px;
margin:15px!important;
margin:15px 12px;
}
SPAN.category-subs-selected {
color:#CA3B82;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color:#CA3B82;
font-size: 18px;
font-weight:bold;
}
.back{
float: left;
}
.clear{
clear:both;
padding:5px 0px;
}
.pagesize{
clear:both;
margin-top:20px;
text-align:center;
width:670px;
white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.pagesize a{
text-decoration:underline;
margin:0px 5px;
color:red;
}
/*********************************catalog_product*************************************************/
#catalog_product {
clear:both;
width:770px;
margin-bottom:10px;
}
#catalog_product h1{
clear:both;
width:770px;
height:38px;
line-height:38px;
font-size:16px;
text-align:center;
color:#9B947A;
background:url(../images/main_top.gif) center no-repeat;
}
#catalog_product_show{
width:770px;
}
.show_page{
clear:both;
color:#000;
font-weight:bold;
text-align:center;
}
#product{
clear:both;
margin-bottom:10px;
}
#product .list{
clear: both;
padding: 10px; 
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
background: #fff;
border:1px solid #eee;
}
#product .list #product_top{
float: left;
width:420px;
margin: 0;
overflow: hidden;
}
#product .list #product_top .porductimages{
width:400px;
margin:0px auto;
text-align:center;
}
#product .list .product_img{
height:auto;
padding:10px;
}
#product .list .product_img img{
position:relative;
}
#product .list .product_img .bigimg{
width:auto;
height:auto;
}
div.zoomdiv {
position:absolute;
z-index:100;
top:0px;
left:0px;
width: 280px;
height: 280px;
border:1px solid #000;
display:none;
text-align:center;
overflow: hidden;
margin-left:30px;
}
.productimages ul {
clear:both;
margin-top:10px;
}
.productimages ul li{
display:inline;
margin:2px;
}
.productimages ul li img{
width:60px;
height:60px;
cursor:pointer;
padding:2px;
border:1px solid #fff;
}
#indexCategoriesHeading, #productListHeading {
background: url(../images/title-bg.gif) repeat-x left top;
color: #242424;
font-size: 16px;
font-weight: bold;
line-height: 37px;
padding: 0 0 0 10px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px; 
margin:0;
}
#enlarge{
float:right;
padding-left:20px;
text-transform:capitalize;
padding-right:20px;
cursor:pointer;
height:18px;
margin:5px 0px;
color:#717171;
font-size:12px;
}
#detail{
float:right;
width:420px;
_width:400px;
margin:0px auto;
margin-right:16px;
line-height: 22px;
}
#cartImghjh {
margin-top:16px;
}
#detail h1{
color:#000;
text-transform: capitalize;
font-size:20px;
line-height:24px;
font-weight:bold;
padding-bottom: 5px;
}
#product .list #detail ul {
float:left;
}
#product .list #detail ul li{
clear:both;
margin:3px 0px;
}
#product .list #detail ul li ul li{
margin:0px 0px;
}
#product .list  #detail .product_bottom_span{
float:left;
text-align:right;
margin-right:5px;
}
#product .list  #detail .product_bottom_span.wholesale{
font-weight:bold;
}
#product .list #detail .product_mprice{
float:left;
display:none;
}
#product .list #detail .product_price{
float:left;
display:none;
}
#product .list #detail #lprice{
color:#000;
}
#product .list #detail #kprice{
color:#f00;
font-weight:bold;
}
.shipping span{
color:#000;
font-weight:bold;
font-size:11px;
}
#product .list #detail .product_sotck{
float:left;
}
#product .list #product_bottom .product_size{
float:left;
}
#detail_box{
width:43px;
color:#999;
}
#detail_box span.product_bottom_span{
width:100px;
display:block;
text-align:right;
}
#product .list #detail ul li#sizebox{
width:383px;
height:33px;
padding:20px 5px 10px 5px;
margin:10px auto;
}
.store{
display:none;
}
#sizebox ul li{
}
#sizebox span{
color:#707070;
}
#sizebox span.product_bottom_span{
width:100px;
font-size:12px;
}
.sizeselect {
padding:1px;
height:25px;
line-height:25px;
margin-right:5px;
}
.sizeselect li{
display:inline;
cursor:pointer;
}
#sizebox .sizeselect li span{
display:inline-block;
width:25px;
height:25px;
line-height:25px;
text-align:center;
color:#000;
}
#sizebox span#shoecode{
color:#000;
display:none;
}
#sizebox span.required{
display:none;
color:#f00;
font-size:10px;
}
#sizebox span#sizechart{
color:#F00;
font-size:10px;
text-decoration:underline;
cursor:pointer;
}
.size_two{
display:none;
}
#qty_cart{
clear: both;
width:100%;
padding:0;
margin:15px 0 8px 0;
}
#productAdditionalImages > div.AdditionalImagesTile {
display: none;
}
#productPrices {
padding: 10px 0 0 0;
border-top:1px dashed #E4E9F0;
color:#CA3B82;
}
#product_items {
padding: 20px 0;
}
#productPrices .normalprice
{ font-size:12px;
}
#productPrices .productSpecialPrice, #productPrices .productPriceDiscount
{ font-size: 20px;
font-weight:bold;
}
#productDescription {
padding:5px;
}
#qty_cart span{
float:left;
}
.single_price{
color:#BE1E11;
font-weight:bold;
padding:0px 20px;
font-size:16px;
border-right:2px dashed #BDBDBB;
}
#qty_cart .qty{
padding:0px 20px 0 0;
line-height:50px;
}
#qty_cart .qty .jlfcart
{ line-height:26px;
font-size:16px;
font-weight:bold;
width:80px;
margin-top: 10px;
}
#cart_quantity{
float:left;
margin-top:3px;
border:1px solid #999;
}
#tocart{
float:left;
width:102px;
height:26px;
}
.sideBoxContent {
padding: 10px 0;
border-top:none!important;
margin:0;
background:#fff;
text-align: left;
}
#product .list #product_items ul li{
float:left;
margin:0px 5px!important;
margin:0px 10px;
}
input{ vertical-align:middle;background: none; }
.radioButtonLabel .smallText{
background:#fff;
color:#CA3B82;
font-weight:bold;
}
#scrollBox2 li
{ border-bottom:1px solid #eee;
}
#bestsellerbox ul li
{ border-bottom:1px dashed #eee;
padding:4px 0;
display:inline-block;
}
#productAdditionalImages {
margin:10px 0;
padding:0px 5px;
border-top:1px dashed #ccc;
height: auto;
}
#productAdditionalImages img
{ width:80px;
height:auto;
text-align:center;
}
#productListing .additionalImages {
text-align: center;
}
#productMainImage{
border:none;
}
#product_items ul li.items_contact a{
font-weight:bold;
font-size:10px;
text-transform:none;
}
#product_items ul li.items_contact{
padding-left:25px;
background:url(../images/contact_us.gif) left no-repeat;
}
#product_items ul li.items_contact a:hover{
color:red;
}
/*******************************block_items*********************************/
#block_items{
float:left;
width:310px;
margin-left:10px;
}
#blocktitle{
clear:both;
width:390px;
height:24px;
}
.descriptiontitle{
float:left;
height:22px;
width:130px;
text-align:center;
cursor:pointer;
color:#8C8C8C;
font-weight:bold;
}
.sizetitle{
float:left;
height:22px;
width:130px;
text-align:center;
cursor:pointer;
color:#8C8C8C;
font-weight:bold;
}
.caretitle{
float:left;
height:22px;
width:130px;
text-align:center;
cursor:pointer;
color:#8C8C8C;
font-weight:bold;
}
#block_content{
width:368px;
padding:10px;
border:1px solid #ECECEC;
}
#descriptioncontent{
padding:0px 10px;
text-align:justify;
}
#descriptioncontent  pre{
padding:10px 0 10px 0;
white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
padding:0px 10px;
text-align:justify;
}
#sizecontent{
display:none;
}
#sizecontent ul{
width:360px;
border:1px solid #999;
}
#sizecontent ul li{
height:20px;
line-height:20px;
}
#sizecontent ul li.sizecontent_title{
background:#999;
}
#sizecontent ul li.sizecontent_title ul li{
color:#fff;
}
#sizecontent ul li ul{
text-align:center;
border:none;
}
#sizecontent ul li ul li{
float:left;
display:block;
width:120px;
text-align:center;
color:#000;
font-weight:bold;
}
.even_line{
background:#ccc;
}
#carecontent{
display:none;
}
/*********************************new_arrials*************************************************/
#smallad{
clear:both;
width:690px;
height:132px;
margin:20px 0px;
}
#mastercontent{
text-align:justify;
padding:10px!important;
padding:0px;
}
#mastercontent h1{
height:20px;
line-height:20px;
text-align:center;
font-size:12px;
}
/*********************************footer_bar*************************************************/
#customer_service{
clear:both;
width:990px;
margin:0px auto;
height:150px;
border-top:1px solid #ebebeb;
margin-top:5px;
}
#tel_method{
float:right;
width:310px;
height:130px;
padding:10px;
}
#numero_verde{
clear:both;
margin:10px 0px 10px 0px;
}
#payment_delivery_method{
clear:both;
margin:20px 0px 0px 0px;
}
/*********************************footer*************************************************/
.uRzqTzIh {
color: #111;
margin: 0 auto;
padding: 0;
width: 100%;
display: block;
overflow: hidden;
background: #fafafa;
border-radius:6px;
}
.uRzqTzIh a{
color:#222;}
#indhauptteil
{
width:1000px;
text-align: left;
display: inline;
}
.fotewl {
float: left;
margin: 0 3px;
text-align: left;
width:200px;
padding: 0 10px;
border-right: 1px dashed #ddd;
}
#cMTICLzb
{margin:10px auto;
overflow: hidden;
padding-left:0px;
width:1120px;
text-align: left;
}
#focoyspd{
text-align:center;border-top:1px dashed #ddd;line-height:24px;
margin:0 auto;
width:100%;
overflow:hidden;
}
#coysdfrighs{
margin:0 auto;
width:1100px;
overflow:hidden;text-align: right;
}
.YbABUBfF {
width:220px;
float: left;
padding-left: 10px;
line-height:28px;
}
.YbABUBfF.last {
width:300px;
}
.zqMsemgE
{width:340px;
float: left;
line-height: 22px;
}
.zqMsemgE #link
{ padding:10px 0 0 0;
}
.YbABUBfF #link
{padding-left:10px;
}
.lQmHhRFp {
font-size:20px;
font-weight: bold;
color: #333;
padding-left:20px;
}
.uRzqTzIh ADDRESS{text-align:center;color:#CA3B82;}
.uRzqTzIh ADDRESS a{color:#831313;font-weight:bold; }
.uRzqTzIh ADDRESS a:hover
{color:#CA3B82;
}
/*********************************footer*************************************************/
/***************************shoppingcart*************************************************/
.cart{
float:left;
width:725px;
font-family:Arial, Helvetica, sans-serif;
color:#666e73;
margin-bottom:10px;
}
.cart_top{
height:30px;
line-height:30px;
text-align:left;
}
.cart_top span{
color:#999;
font-size:20px;
font-weight:bold;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.cart_img,.cart_price,.cart_amcount{
height:100px;
text-align:center;
color:#fff200;
background:#666e73;
}
.cart_name,.cart_quantity,.cart_delete{
height:100px;
text-align:center;
color:#666e73;
background:#e8ebeb;
}
.cart_img{
width:150px;
}
.cart_name{
width:150px;
}
.cart_name_name{
margin-top:10px;
}
.cart_price{
width:80px;
line-height:80px;
}
#txtChange{
margin-top:20px;
}
.cart_amcount{
width:80px;
line-height:100px;
}
.cart_delete{
width:70px;
line-height:80px;
}
.cart_tab2{
width:600px;
margin:10px auto;
}
.cart_span_1{
font-weight:bold;
color:#fff200;
}
.cart_span_2{
font-weight:bold;
color:#666e73;
}
.cart_pay{
float:left;
margin:10px;
}
.cart dl dd{
height:20px;
}
.btn_next{
clear:both;
height:34px;
width:160px;
margin:0px auto;
}
.cart_table{
clear:both;
margin:0px auto;
}
.cart_td{
font-weight:bold;
}
.cart_td_9{
width:600px;
background:#d9d9d9;
}
.cart_td_3{
width:200px;
background:#979797;
}
.cart_cfm_total{
clear:both;
}
.cart_delivery{
float:left;
width:230px;
margin:10px 10px;
}
.cart_detail,.cart_payment{
float:left;
width:195px;
margin:10px 10px;
}
.cart_total_pro1{
width:220px;
margin:0px auto;
border:#979797 1px solid;
background:#eee;
color:#000;
font-size:11px;
}
.cart_total_pro1 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_detail .cart_total_pro2{
width:185px;
margin:0px auto;
background:#eee;
font-size:11px;
border:#979797 1px solid;
}
.cart_detail .cart_total_pro2 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_payment .cart_total_pro3{
width:185px;
margin:0px auto;
background:#eee;
border:#979797 1px solid;
}
.cart_payment .cart_total_pro3 div{
border-bottom:1px dashed #666;
margin:0px 5px;
}
.cart_detail_total{
width:180px;
margin:0px auto;
padding-left:5px;
background:#FFCC00;
border:#979797 1px solid;
}
.subtotal{
float:left;
color:#F00;
}
.dt_shopping{
border:1px solid #DDDDDD;
}
.sp_head{
background:#F0EDE6;
color:#403215;
height:30px;
line-height:30px;
text-align:center;
font-size:16px;
font-family:"Times New Roman", Times, serif;
}
.sp_head th{
border:1px solid #fff;
}
.dt_shopping tr td{
text-align:center;
color:#000;
font-size:10px;
border:1px solid #fff;
}
.cart_subtotal{
background:#F6F6F6;
font-weight:bold;
padding:0px 5px;
}
.cart_subtotal td{
border:1px solid #DDDDDD;
}
.cart_subtotal span{
float:left;
}
.lbname{
text-align:left;
font-size:12px;
color:#EAA91C;
font-weight:bold;
}
.lbsize{
text-align:left;
font-size:10px;
color:#F00;
}
.dt_shopping .lbprice{
float:left;
width:80px;
display:block;
color:#000;
font-size:12px;
}
.dt_shopping .lbCurrencies{
float:left;
width:20px;
display:block;
color:#000;
font-size:12px;
}
.dt_shopping .lbPriceA{
float:left;
width:80px;
display:block;
color:#000;
font-size:12px;
}
.dt_shopping .lbCurrenciesA{
float:left;
width:20px;
display:block;
color:#000;
font-size:12px;
}
.currencies{
margin:0px 30px 0px 0px;
}
.order_num{
margin:0px 30px 0px 0px;
display:none;
}
.price_currency{
background:#F9F7F5;
}
.lbSubtotal{
float:left;
color:#333;
text-transform:none;
margin-left:80px;
font-size:12px;
font-family:"Times New Roman", Times, serif;
}
.lbTotal{
color:#A72D2C;
float:left;
margin:0px 20px;
}
.lbCur{
color:#333333;
float:left;
}
#btncheckout{
clear:both;
text-align:center;
margin:20px auto;
}
.delete{
width:42px;
height:17px;
display:block;
margin:0px auto;
}
#information_edit{
text-align:center;
background:#FFCC00;
margin:0px;
border-bottom:none;
font-size:12px;
}
#information_edit a{
color:#000;
}
#continue_shopping{
text-align:center;
padding:20px 0px;
}
#btnCon{
clear:both;
width:157px;
height:28px;
border:none;
cursor:pointer;
margin:0px auto;
}
.btncheckout{
width:179px;
height:35px;
border:none;
cursor:pointer;
margin:0px auto;
}
.cart_right{
float:left;
width:200px;
margin-left:10px;
padding-top:30px;
}
.cart_right ul{
text-align:left;
}
.cart_right ul li{
margin:10px 0px;
}
.right_contact{
float:left;
margin:0px 15px;
}
.right_mcafee{
float:left;
margin-top:-5px;
}
.addthis_button_compact{
float:left;
display:block;
width:15px;
}
#productListing .centerBoxContentsProducts{
padding: 4px 2px;
margin:6px 2px!important;
overflow: hidden;
text-align:left;
}
.ADVo2fjw {
padding: 4px 2px;
margin: 0 5px;
overflow: hidden;
color: #bf0000;
text-align:left;
border: 1px solid #ddd;
border-radius: 6px;
height:340px;

}
.categoryListBoxContents
{text-align:left;
}
.ADVo2fjw:hover{   }
.name_pro_TQEDRYTsX {
padding: 4px 2px;
overflow: hidden;
text-align:left;
line-height:18px;
}
.name_pro_TQEDRYTsX  a
{
font-weight: normal;
color:#444;
font-size: 12px;
 
}.name_pro_TQEDRYTsX  a:hover
{
color: #CA3B82;
}
#productListing a.IMAGES_IF8efs, .ADVo2fjw .IMAGES_IF8efs{
display: block;
margin:0 0 8px 0;
padding:0;
overflow: hidden;
text-align:center;
}
#productListing a.IMAGES_IF8efs:hover, .ADVo2fjw .IMAGES_IF8efs:hover{
}
.ADVo2fjw #Skovjl1oe
{
overflow:hidden;
}
#priceHjh{ color:#CA3B82;
font-weight:bold;
}
#hometexe
{ border:1px dotted #ddd;
margin:6px 0 10px 0;
padding:6px;
line-height:22px;
}
#index_login {
text-align: left;
padding-left: 6px;
}
.amdlheaderde_menuex {
background: url("../images/menu_bg.gif") repeat scroll 0 0 transparent;
width:100%;
margin: 10px 0;
height: 45px;
line-height:45px;
}
.amdlheaderde_menuex ul li
{ float:left;
display:inline-block;
line-height:45px;
color:#eee;
}
.amdlheaderde_menuex ul li a
{ padding:10px 26px;
font-weight:bold;
color:#eee;
font-size:16px;
border-right:1px solid #919191;
}
#lastkld a
{ border:none !important;
}
.SdRoRpTX
{width:100%;
height: 40px;
margin:10px auto 0;
padding: 0;
background:url(../images/menu-bg.png) repeat-x left top;
}
#vvmLVVBP {
position: relative;
text-align: center;
z-index:2;
width:1120px; 
margin:0 auto;
height:40px;
}
.level2 li
{ border-right:none!important;
}
#vvmLVVBP ul {margin: 0;padding: 0; }
#vvmLVVBP ul.level1 { background-repeat: no-repeat;float: left;height:40px;margin: 0 auto;text-align: center;z-index: 1000;}
#vvmLVVBP ul li {display: inline;
float: left;
list-style: none outside none;
margin: 0px;
position: relative;
padding: 0 20px;
height: 40px;
}
#vvmLVVBP ul li a {white-space: nowrap;
color:#000; display: block;float: left;  font-size:16px;text-decoration:none;
font-weight:bold; line-height:40px; }
#vvmLVVBP ul.level2 {
background:#000;
left:-60px;
position: absolute;
top:39px;
width:440px;
padding: 10px;
z-index:1000000;}
#vvmLVVBP ul.level2 li
{ height:26px;
line-height:26px;
margin:0 8px;
padding:0;
}
#vvmLVVBP ul .geadersercg
{ padding-left:0px;
border-right:none;
}
#vvmLVVBP>ul>li:hover a
{ color: #fff;
}
#vvmLVVBP>ul>li:hover{
background:#333;
}
#vvmLVVBP ul ul li {background: none;padding:2px 0;width:200px; text-align:center; line-height:24px; border-bottom:1px solid #555;
}
#vvmLVVBP ul.level2 a{color:#fff; text-transform: none;
font-size: 12px;text-align: left;font-weight:bold; line-height:24px; }
#vvmLVVBP ul.level2 li:hover {text-decoration: underline;background:none; }
#vvmLVVBP ul.level2 li a:hover{
color:#ddd;
}
.bfwew_font01 {
font-size: 40px;
color: #fff;
top: 150px;
text-transform: uppercase;
}
.bfwew_font02 {
top:210px;
font-size:28px;
color: #e0e0e0;
text-transform: uppercase;
}
.bfwew_font03 {
top: 260px;
font-size: 16px;
color: #c3c3c3;
}
.products_block li img {
display: block;
-moz-transition: opacity 0.35s ease 0s;
-webkit-transition: opacity 0.35s ease 0s;
-o-transition: opacity 0.35s ease 0s;
-ms-transition: opacity 0.35s ease 0s;
}
#bestimg img
{ width:60px!important;
height:auto!important;
}
.navSplitPagesLinks strong {
background: #CA3B82;
padding: 6px 10px;
color: #fff;
}
#productListing {
padding: 10px 0 20px 0;
}
.navSplitPagesLinks a {
background: #CA3B82;
padding: 6px 10px;
color: #111;
}
.lbox-ab {
bottom: 0;
display: block;
left: 0;
padding:12px 0 8px 0;
}
.lbox-ab a {
background: url("../images/buynow.png") repeat scroll 0 0 transparent;
display: block;
height:31px;
line-height:31px;
width: 115px;
margin: 0 auto;
font-size: 14px;
color: #fff; font-weight:bold;
}
.lbox-ab a:hover{text-decoration: none;opacity: 0.8;}
.centeredContent a img:hover{
filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;z-index:100; background-color:#ffffff;
}
.productPriceDiscount
{font-size:14px;
display:none;
}
#stalfkewo
{padding:0;
margin:0 auto;
width: 1000px;
text-align: left;
}
.customereviewsdlk {
margin-right: 18px;
margin-top: 10px;
}
.customereviewsdlk li {
border-bottom: 1px solid rgb(223, 223, 223);
line-height: 18px;
padding: 5px 0;
display: inline-block;
margin: 0 0 4px 0;
}
.customereviewsdlk li #imagesy
{ float:left;
width:170px;
padding-left:10px;
}
.customereviewsdlk li #imagesy img
{ border:1px solid #ddd;
}
.reviewsklsdright
{ border-bottom:2px solid #222;
}
#reviewldsright
{ float:right;
width:520px;
padding:0 0 0 20px;
}
.customereviewsdlk li a:hover {
color:#9C1D1D;
}
TR.tableHeading, .tableHeading, #cartSubTotal{
background-color: #2C2B2B;
color: #fff;
}
.rowEven {
background-color:#FFFDFD;
}
.rowOdd
{ background:#eee;
}
#imagesy
{
}
#imagesy a img
{ width:160px;
height:auto;
}
.tabkdlwo ul li {
background:#0B6FA0;
}
#cartImage img, .cartImage img
{ width:60px;
height:auto;
}
.tabkdlwo ul li a:hover{ 	background:#CA3B82;  }
#searchK{
margin: 10px;
text-align: left;
overflow: hidden;
line-height: 24px;}
#searchK dt
{ font-size:16px;
color:#AC1C1C;
padding:8px 4px;
}
#searchK dd {padding:5px 8px;float: left;
margin: 0;}
#searchK dd a
{ text-transform: capitalize;
color:#000;
}
.VSDVF6RDS
{ width:1120px;
margin:0px auto;
padding:0;
overflow:hidden;
}
.uRzqTzIh a
{ padding:0 8px;
color:#111;
}
.uRzqTzIh a:hover
{ color: #CA3B82;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.CVD43fvbsd{overflow:hidden;width:1120px;margin:0 auto;border: 25px solid #000;}
.CVD43fvbsd_box{position:relative;margin:0px auto 0px;width:1120px;height:381px;overflow:hidden;}
.CVD43fvbsd_box p{z-index:2;position:absolute;text-indent:-9999px;width:28px;height:51px;top:40%;cursor:pointer;}
.CVD43fvbsd_box .prev{text-indent:-9999px;background:url(../images/bg_banner7.png) no-repeat 0 0;left:0px; width:36px;height:36px;}
.CVD43fvbsd_box .next{background:url(../images/bg_banner7.png) no-repeat -36px 0px;top:40%;right:0px;width:36px;height:36px;}
.CVD43fvbsd_box .next:hover
{background:url(../images/bg_banner7.png) no-repeat -36px -36px;
}
.CVD43fvbsd_box .prev:hover
{background:url(../images/bg_banner7.png) no-repeat 0px -36px;
}
.CVD43fvbsd_box ul{position:absolute;height:381px;overflow:hidden;top:0px;left:0px;}
.CVD43fvbsd_box ul li{width:1120px;float:left;height:381px}
.CVD43fvbsd_box ul li dl.CVD43fvbsd_info{line-height:60px;margin:200px 0 0 30px;width:600px;zoom:1;color:#FFF;font-size:60px;overflow:hidden;}
.CVD43fvbsd_box ul li dl.CVD43fvbsd_info dd{text-indent:26px}
.CVD43fvbsd_box ul li.CVD43fvbsd_1{background:url(../images/Converse_1.jpg) no-repeat center top;}
.CVD43fvbsd_box ul li.CVD43fvbsd_2{background:url(../images/Converse_2.jpg) no-repeat center top;}
.CVD43fvbsd_box ul li.CVD43fvbsd_2 dl{margin-top:150px}
.CVD43fvbsd_box ul li.CVD43fvbsd_3 dl{margin-top:135px}
.CVD43fvbsd_box ul li.CVD43fvbsd_4 dl{margin-top:110px}
.CVD43fvbsd_box ul li.CVD43fvbsd_5 dl{margin-top:120px}
.CVD43fvbsd_box ul li.CVD43fvbsd_6 dl{margin-top:115px}
.CVD43fvbsd_info_add dd{line-height:22px;}
.CVD43fvbsd_box ol{position:absolute;bottom:0;left:50%;margin:0 0 0 -65px;height:12px;z-index:99;}
.CVD43fvbsd_box ol li{float:left;margin:0 4px;display:inline;width:12px;height:12px;line-height:999em;background:url(../images/pagination.png) no-repeat;overflow:hidden;cursor:pointer;}
.CVD43fvbsd_box ol li.active{background-position:0 -12px;}
.CVD43fvbsd_box ul li dl.CVD43fvbsd_info a
{lline-height: 40px;
margin: 0px;
zoom: 1;
color: #FFF;
font-size: 40px;
overflow: hidden;
border-bottom: 4px double #FCFBFB;
display: block;
width: 320px;
}
.CVD43fvbsd_box ul li dl.CVD43fvbsd_info a:hover
{color: #D10A11;
}
#pricespbox{font-size:18px;
color: #bf0000;
}